.btns-list {
  display: flex;
  gap: 16px 32px;
  flex-wrap: wrap;
  margin-top: 40px;
}
@media (max-width: 991px) {
  .btns-list {
    margin-top: 32px;
    gap: 16px;
  }
}

.section {
  padding: var(--section-padding) 0px;
  scroll-margin-top: var(--header-height);
  position: relative;
}

.section--default + .section--default {
  padding-top: 0;
}
.section--full + .section--full {
  margin-top: var(--section-padding);
}

.section--full {
}
@media (max-width: 991px) {
  .section--full {
  }
}

.section__title {
  max-width: 760px;
}
.section__title.text-center {
  margin-inline: auto;
}
.section__text {
  color: var(--color-black-60);
  text-wrap: balance;
  margin-bottom: 24px;
  max-width: 760px;
}
.section__text:last-child {
  margin-bottom: 0;
}
.section__text.text-center {
  margin-inline: auto;
}
.section__title + .section__text {
  margin-top: -16px;
}
.text-white .section__text {
  color: var(--color-white-60);
}

.section-hero {
  background-color: var(--color-black);
  background-image: url("../../i/hero-bg.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: min(100dvh, 800px);
  height: auto;
  padding-block: calc(var(--header-height) + 60px) 110px;
}
.section-hero__subtitle {
  color: var(--color-white-70);
  margin-bottom: 40px;
  text-wrap: balance;
}
.section-hero__btns {
  margin-top: 56px;
}
@media (max-width: 1399px) {
  .section-hero {
    padding-bottom: 90px;
  }
}
@media (max-width: 991px) {
  .section-hero {
    padding-bottom: var(--section-padding);
    min-height: min(100dvh, 600px);
  }
  .section-hero__subtitle {
    margin-bottom: 16px;
  }
  .section-hero__btns {
    margin-top: 32px;
  }
}
@media (max-width: 575px) {
  .section-hero__btns {
    flex-wrap: nowrap;
  }
}

.section-why {
  position: relative;
  isolation: isolate;
}
.section-why__l {
  background: var(--color-white);
  padding: 40px 140px 40px 0px;
  position: relative;
  height: 100%;
  margin-right: 100px;
  box-shadow: 0 4px 36px 0 rgba(0, 0, 0, 0.02);
}
.section-why__l::before {
  content: "";
  position: absolute;
  right: 100%;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 1000px;
  background: var(--color-white);
}
.section-why__l h3 {
  color: var(--color-gold);
}
.section-why__l-list {
  font-family: "Tilda", sans-serif;
  font-size: clamp(1.5rem, 1.017vw + 1.134rem, 2.125rem);
}
.section-why__l-list ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.section-why__l-list ul li {
  margin: 0px;
  padding: 20px 0px;
  border-bottom: 2px solid var(--color-black-10);
}
.section-why__l-list ul li:first-child {
  padding-top: 0;
}
.section-why__l-list ul li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.section-why__l-image {
  width: 482px;
  height: 482px;
  position: absolute;
  right: -225px;
  top: 50%;
  margin-top: -241px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-white);
  pointer-events: none;
}
.section-why__l-image:before {
  content: "";
  width: 170px;
  height: 170px;
  background: var(--color-black);
  border-radius: 50%;
}
.section-why__l-image svg {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -30px 0px 0px -37px;
}
.section-why__l-image span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  z-index: -1;
  position: absolute;
  border: 1px dashed #e0e0e1;
  border-radius: 50%;
}
.section-why__l-image span::before {
  content: "";
  width: 238px;
  height: 238px;
  background: #e5e5e6;
  border-radius: 50%;
}
.section-why__r {
  background: #e5e5e6;
  padding: 40px 24px 40px 38px;
  position: relative;
  width: 70%;
  height: 100%;
}
.section-why__r::before {
  content: "";
  position: absolute;
  left: 100%;
  top: 0;
  bottom: 0;
  height: 100%;
  width: 1000px;
  background: var(--color-gold);
}
.section-why__r-list {
  font-family: "Tilda", sans-serif;
  font-size: 24px;
}
.section-why__r-list ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.section-why__r-list ul li {
  margin: 0px;
  padding: 12px 0px;
  border-bottom: 2px solid var(--color-black-10);
}
.section-why__r-list ul li:first-child {
  padding-top: 0;
}
.section-why__r-list ul li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
.section-why__r-image {
  position: absolute;
  left: 110%;
  bottom: 0;
  aspect-ratio: 406 / 505;
  width: 406px;
  pointer-events: none;
}
.section-why__r-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 1399px) {
  .section-why__l {
    padding-right: 110px;
  }
  .section-why__l-image:before {
    scale: 0.7;
  }
}
@media (max-width: 1199px) {
  .section-why__l {
    margin-right: 20px;
    padding-right: 90px;
  }
  .section-why__l-image {
    right: -220px;
  }
  .section-why__l-image:before {
    scale: 0.6;
  }
  .section-why__l-image svg {
    width: 42px;
    height: 34px;
    margin: -17px 0px 0px -21px;
  }
  .section-why__l-image span::before {
    width: 140px;
    height: 140px;
  }
  .section-why__r {
    width: 80%;
    padding-left: 24px;
  }
}
@media (max-width: 991px) {
  .section-why__l {
    padding: 32px;
    padding-bottom: 64px;
    margin-right: 0;
    margin-bottom: 90px;
    height: auto;
  }
  .section-why__l::before {
    display: none;
  }
  .section-why__l-image {
    width: 330px;
    height: 330px;
    top: 100%;
    margin-top: 0;
    left: 50%;
    margin-left: -165px;
    margin-top: -165px;
  }
  .section-why__l-image svg {
    rotate: 90deg;
  }
  .section-why__l-list ul li {
    padding-block: 12px;
  }
  .section-why__r {
    width: auto;
    height: auto;
    padding: 32px;
  }
  .section-why__r::before {
    display: none;
  }
}
@media (max-width: 575px) {
  .section-why__l {
    margin-inline: calc(var(--bs-gutter-x) * -0.5);
    padding: 32px calc(var(--bs-gutter-x) * 0.5) 64px;
  }
  .section-why__r {
    margin-inline: calc(var(--bs-gutter-x) * -0.5);
    padding: 32px calc(var(--bs-gutter-x) * 0.5);
  }
}

.section-geo {
  background-image: url(../../i/map.png);
  background-repeat: no-repeat;
  background-position: 50% 30%;
  background-size: 1285px 687px;
}
.section-geo__inner {
  text-align: center;
  padding-block: 40px;
}
.section-geo__inner > * {
  max-width: 915px;
  margin-inline: auto;
}
.section-geo__subtitle {
  font-size: clamp(1.5rem, 0.814vw + 1.208rem, 2rem);
  margin-bottom: 32px;
}
.section-geo__title {
  font-size: clamp(2.375rem, 2.645vw + 1.424rem, 4rem);
  margin-bottom: 32px;
  position: relative;
  gap: 0 72px;
}
.section-geo__title span {
  white-space: nowrap;
  position: relative;
}
.section-geo__title span:after {
  content: "";
  position: absolute;
  right: 0;
  margin-right: -44px;
  top: 50%;
  margin-top: -4px;
  width: 13px;
  height: 13px;
  background: var(--color-gold);
  border-radius: 50%;
}
.section-geo__title span:last-child:after {
  display: none;
}
.section-geo__text {
  font-size: clamp(1.375rem, 0.61vw + 1.156rem, 1.75rem);
  color: var(--color-black-60);
  text-wrap: balance;
}
.section-geo__btn {
  margin-top: 48px;
}
.section-geo__image img {
  position: absolute;
  top: 0;
  box-shadow: 0 12px 20px 0 var(--color-black-40);
}
.section-geo__image img:nth-child(1) {
  top: 100px;
  left: 50%;
  margin-left: -830px;
}
.section-geo__image img:nth-child(2) {
  top: 440px;
  left: 50%;
  margin-left: -780px;
}
.section-geo__image img:nth-child(3) {
  top: 100px;
  right: 50%;
  margin-right: -830px;
}
.section-geo__image img:nth-child(4) {
  top: 440px;
  right: 50%;
  margin-right: -780px;
}
@media (max-width: 1199px) {
  .section-geo__inner {
    padding-block: 20px;
  }
}
@media (max-width: 991px) {
  .section-geo {
    background-size: 900px auto;
  }
  .section-geo__inner {
    padding-block: 10px;
  }
  .section-geo__text {
    font-family: "Tilda", sans-serif;
  }
  .section-geo__btn {
    margin-top: 40px;
  }
}
@media (max-width: 575px) {
  .section-geo__inner {
    padding-block: 0px;
  }
  .section-geo__title {
    gap: 18px 0px;
  }
  .section-geo__title span {
    width: 100%;
  }
  .section-geo__title span::after {
    display: none;
  }
  .section-geo__btn {
    margin-top: 32px;
  }
  .section-geo__image img:nth-child(1) {
    left: -70px;
    width: 140px;
    height: 190px;
    margin-left: 0;
    transform: scaleX(-1);
  }
  .section-geo__image img:nth-child(3) {
    right: -70px;
    top: -30px;
    width: 140px;
    height: 190px;
    margin-right: 0;
    transform: scaleX(-1);
  }
}

.section-steps__inner {
  background-color: var(--color-black);
  background-image: url("../../i/steps-bg.jpg");
  background-position: right top;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 60px 94px;
  height: 620px;
  position: relative;
}
.section-steps__list {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0 94px;
  background: var(--color-black-70);
  border-top: 2px solid var(--color-white-10);
  counter-reset: step;
}
.section-steps__list-item {
  max-width: 245px;
  text-wrap: balance;
  position: relative;
  padding: 38px 0 44px 0;
}
.section-steps__list-item::before {
  content: "";
  width: 14px;
  height: 14px;
  background: var(--color-white);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: -8px;
}
.section-steps__list-item__icon {
  height: 63px;
  position: absolute;
  top: -88px;
  left: -24px;
  gap: 0 8px;
}
.section-steps__list-item__icon img {
  flex-shrink: 0;
}
.section-steps__list-item__icon::after {
  counter-increment: step;
  content: counter(step, decimal-leading-zero) ".";
  position: relative;
  top: 3px;
}
.section-steps__list-item__title {
  font-size: clamp(1.25rem, 0.814vw + 0.958rem, 1.75rem);
  font-family: "Tilda", sans-serif;
}
.section-steps__list-item__text {
  font-size: clamp(0.875rem, 0.509vw + 0.692rem, 1.188rem);
  color: var(--color-white-40);
  margin-top: 9px;
}
.section-steps__word {
  position: absolute;
  right: 0;
  top: 5px;
  opacity: 0.4;
}
@media (min-width: 992px) {
  .section-steps__text.section__text {
    max-width: 500px;
    margin-top: 0;
  }
}
@media (max-width: 1399px) {
  .section-steps__inner {
    padding-inline: 60px;
  }
  .section-steps__list {
    padding-inline: 60px;
  }
}
@media (max-width: 991px) {
  .section-steps {
    background-color: var(--color-black);
    background-image: url("../../i/steps-bg.jpg");
    background-position: 10% top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .section-steps__inner {
    height: auto;
    padding: var(--section-padding) 0 0 0;
    background: none;
  }
  .section-steps__list {
    position: relative;
    left: auto;
    right: auto;
    bottom: auto;
    margin-top: 32px;
    margin-left: 76px;
    border-top: 0;
    border-left: 2px solid var(--color-white-10);
    padding: 42px 0px 0 0;
    background: var(--color-black-90);
  }
  .section-steps__list:before {
    content: "";
    position: absolute;
    left: -76px;
    top: 0;
    bottom: 0;
    right: 100%;
    height: 100%;
    background: var(--color-white-10);
  }
  .section-steps__list-item {
    padding: 0 0px 42px 16px;
  }
  .section-steps__list-item::before {
    width: 9px;
    height: 9px;
    top: 8px;
    left: -5px;
  }
  .section-steps__list-item__icon {
    width: 36px;
    height: 36px;
    left: -56px;
    top: -6px;
  }
  .section-steps__list-item__icon::after {
    display: none;
  }
  .section-steps__list-item__icon img {
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 575px) {
  .section-steps {
    background-position: 25% 0;
  }
  .section-steps__list {
    margin-right: calc(var(--bs-gutter-x) * -0.5);
    margin-left: 56px;
  }
}

.section-stab {
  background-color: var(--color-black);
  background-image: url("../../i/stab-bg.jpg");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.section-stab__img {
  aspect-ratio: 707 / 712;
  width: 707px;
  max-width: 100%;
  margin-bottom: calc(var(--section-padding) * -1);
}
.section-stab__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section-stab__text {
  margin-top: 50px;
  margin-bottom: 50px;
}
.section-stab__list {
  font-family: "Tilda", sans-serif;
  font-size: clamp(1.375rem, 0.203vw + 1.302rem, 1.5rem);
}
.section-stab__list ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.section-stab__list ul li {
  margin: 0px;
  padding: 18px 0px;
  border-bottom: 2px solid var(--color-white-10);
}
.section-stab__list ul li:first-child {
  padding-top: 0;
}
.section-stab__list ul li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}
@media (max-width: 991px) {
  .section-stab__img {
    margin-bottom: 0;
    max-width: 340px;
    margin: 32px auto 0px auto;
  }
  .section-stab__text {
    margin-block: 40px;
  }
}
@media (max-width: 575px) {
  .section-stab__text {
    margin-block: 32px;
  }
}

.section-collab__image {
  aspect-ratio: 828 / 486;
  position: relative;
  width: 828px;
  max-width: 100%;
}
.section-collab__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section-collab__text {
  max-width: 63%;
  margin-right: 0;
  margin-left: auto;
  font-family: "Tilda", sans-serif;
  font-size: clamp(1.5rem, 3.459vw + 0.257rem, 3.625rem);
  background: var(--color-gray);
  font-weight: bold;
  text-wrap: balance;
  padding: 50px 0px 0px 50px;
  margin-top: -295px;
  position: relative;
}
.section-collab__text span {
  color: var(--color-gold);
  display: block;
}
@media (max-width: 1399px) {
  .section-collab__text {
    max-width: 66%;
  }
}
@media (max-width: 1199px) {
  .section-collab__text {
    max-width: 80%;
    margin-top: -150px;
  }
}
@media (max-width: 991px) {
  .section-collab__text {
    max-width: 90%;
    margin-top: -120px;
    padding: 32px 0px 0px 32px;
  }
}
@media (max-width: 767px) {
  .section-collab__text {
    margin-top: -80px;
  }
}
@media (max-width: 575px) {
  .section-collab__image {
    margin-inline: calc(var(--bs-gutter-x) * -0.5);
    width: auto;
    max-width: none;
  }
  .section-collab__text {
    max-width: none;
    margin-left: calc(var(--bs-gutter-x) * -0.5);
    padding-inline: calc(var(--bs-gutter-x) * 0.5);
    padding-top: 24px;
    margin-top: -56px;
  }
}

.section-contacts__inner {
  background: var(--color-white);
  box-shadow: 0 4px 36px 0 rgba(0, 0, 0, 0.02);
  padding: 60px 94px;
}
.section-contacts__sidebar {
  height: 100%;
}
.section-contacts__title {
  font-size: clamp(2.188rem, 2.34vw + 1.347rem, 3.625rem);
}
.section-contacts__location {
  gap: 0 20px;
  max-width: 380px;
  margin-bottom: 40px;
  font-size: clamp(0.938rem, 0.509vw + 0.755rem, 1.25rem);
  text-wrap: balance;
}
.section-contacts__info {
  line-height: 1.7;
}
.section-contacts__form-ok {
  border: 0;
  background: transparent;
  padding: 0;
  overflow: clip;
  max-width: calc(100vw - 32px);
}
.section-contacts__form-ok::backdrop {
  background: var(--color-black);
}
.section-contacts__form-ok__image img {
  max-width: none;
}
.section-contacts__form-ok__title {
  font-size: clamp(2rem, 2.645vw + 1.049rem, 3.625rem);
}
.section-contacts__form-ok__text {
  font-size: clamp(0.875rem, 0.814vw + 0.583rem, 1.375rem);
  color: var(--color-white-50);
  text-wrap: balance;
}
.section-contacts__form-ok__btn .btn {
  min-width: 190px;
}
@media (min-width: 992px) {
  .section-contacts__text.section__text {
    margin-top: 0;
  }
}
@media (min-width: 1400px) {
  .section-contacts__form .row {
    --bs-gutter-x: 48px;
  }
}
@media (max-width: 1399px) {
  .section-contacts__inner {
    padding-inline: 60px;
  }
}
@media (max-width: 991px) {
  .section-contacts {
    background: var(--color-white);
  }
  .section-contacts__inner {
    padding: 0;
    background: none;
  }
  .section-contacts__location {
    margin-bottom: 24px;
  }
  .section-contacts__form-ok__image {
    margin-bottom: 32px;
  }
  .section-contacts__form-ok__image img {
    width: 90px;
    height: 84px;
  }
  .section-contacts__form-ok__text {
    margin-top: -12px;
  }
  .section-contacts__form-ok__btn .btn {
    width: auto;
  }
}
@media (max-width: 575px) {
  .section-contacts__location {
    margin-bottom: 16px;
    gap: 0 12px;
  }
  .section-contacts__location img {
    width: 31px;
    height: 32px;
  }
  .section-contacts__form-ok__title {
    font-weight: normal;
  }
}
